@import url('./reset.css');
@import url('./reset_personal.css');
@import url('./sections/we.css');
@import url('./sections/what.css');
@import url('./sections/companies.css');
@import url('./sections/meet_us.css');
@import url('./sections/testimotionals.css');
@import url('./sections/why.css');
@import url('./fonts.css');

.wrapper {
    min-width: 6.25em;
    max-width: 100vw;
    height: 100vh;
    margin: 0 auto;
    text-align: center;
    color: #424F57;
}

section {
    z-index: 0;
}

.decorated {
    text-transform: uppercase;
    color: #14AFCA;
    font-family: 'Roboto Bold', 'Times New Roman', sans-serif;
}

.section-description {
    font-family: 'Roboto Regular', 'Times New Roman', sans-serif;
    width: 70%;
    line-height: 1.5;
}

.what > .section-description {
    line-height: 2;
}

.right-tiangle::after {
    content: '';
    position: absolute;
    right:0;
    bottom: 0;
    border-right: 50vw white solid;
    border-top: 10vh transparent solid;
}

.left-tiangle::after {
    content: '';
    position: absolute;
    right:0;
    bottom: 0;
    border-left: 50vw white solid;
    border-top: 10vh transparent solid;
}

.top-tiangle::before {
    border-right: 50vw transparent solid;
    border-left: 50vw transparent solid;
    border-top: 10vh white solid;
}
